set more off

clear all

set scheme s1mono

use "$data/incFinalMonthlyTehsil", clear

drop if dist!="nwa" //Keep only observations from NWA

//Total sum of strikes by month
collapse (sum) strikes (first) qtryr, by(monyr)

label variable monyr "Time (Month)"

//Output Figure 2
line strikes monyr, lw(thick) xline(576, lp(shortdash) lw(thick)) ytitle("Drone Strikes per Month", size(vlarge)) xtitle("") ylabel(, angle(0) labsize(large)) xlabel(516 "2003" 528 "2004" 540 "2005" 552 "2006" 564 "2007" 576 "2008" 588 "2009" 600 "2010" 612 "2011" 624 "2012", angle(45) labsize(large))
gr export "$figures/strikesMon.pdf", replace
