clear
set more off, permanently

*WORKING DIRECTORY
global project : pwd

*RAW DATASETS
global rawData $project/rawData

*CODE
global code $project/code

*PROCESSED DATASETS
global data $project/data

*STATA ADO FILES: USER-DEFINED
adopath + "$project/ado"

*OUTPUT FILES
global tex $project/tex
global figures $project/figures
global tables "$project/Tables"

*SETUP GLOBAL VARIABLES
global wkFE wky1-wky461
global tmFE my1-my107
global hyFE yhy1- yhy18
global distFE dist1-dist7
global tehFE teh1-teh42
global tehMO 
global tehPD 
forv i=1/42 {
global tehMO $tehMO teh`i'Xmo
global tehPD $tehPD teh`i'Xpeace
}
global tmTrds timeTrend teh1XtiTr teh2XtiTr teh3XtiTr teh4XtiTr teh5XtiTr teh6XtiTr teh7XtiTr teh8XtiTr teh9XtiTr teh10XtiTr teh11XtiTr teh12XtiTr teh13XtiTr teh14XtiTr teh15XtiTr teh16XtiTr teh17XtiTr teh18XtiTr teh19XtiTr teh20XtiTr teh21XtiTr teh22XtiTr teh23XtiTr teh24XtiTr teh25XtiTr teh26XtiTr teh27XtiTr teh28XtiTr teh29XtiTr teh30XtiTr teh31XtiTr teh32XtiTr teh33XtiTr teh34XtiTr teh35XtiTr teh36XtiTr teh37XtiTr teh38XtiTr teh39XtiTr teh40XtiTr teh41XtiTr teh42XtiTr
global distTmTrds timeTrend d1XtiTr d2XtiTr d3XtiTr d4XtiTr d5XtiTr d6XtiTr
global ctrls mo peace obamareview haqqanipakistan
global ctrls2 obamareview haqqanipakistan $tehMO $tehPD
global events1 yhy1Xnwa yhy2Xnwa yhy3Xnwa yhy4Xnwa yhy5Xnwa yhy6Xnwa yhy7Xnwa yhy8Xnwa yhy9Xnwa yhy11Xnwa yhy12Xnwa yhy13Xnwa yhy14Xnwa yhy15Xnwa yhy16Xnwa yhy17Xnwa yhy18Xnwa
global events1_a yhy1Xnwa yhy2Xnwa yhy3Xnwa yhy4Xnwa yhy5Xnwa yhy6Xnwa yhy7Xnwa yhy8Xnwa yhy9Xnwa
global events1_b yhy11Xnwa yhy12Xnwa yhy13Xnwa yhy14Xnwa yhy15Xnwa yhy16Xnwa yhy17Xnwa yhy18Xnwa
